OpenMPI

From FarmShare

Revision as of 10:36, 14 September 2013 by Bishopj (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

OpenMPI v1.4.5 is installed.

Looks like the Debian package is not compiled with "SGE support":

barley01:/root# ompi_info | grep grid

I created a PE in grid engine called "orte", following this: http://www.open-mpi.org/faq/?category=running#run-n1ge-or-sge

You should use the "qsub method" from that page to submit jobs to ge, so something like

shell$ qsub -pe orte 4 my_mpirun_job.sh
Personal tools
Toolbox
LANGUAGES